RubyGems Navigation menu

appcast 1.0.1

FEATURES/PROBLEMS: * FIX (list of features or problems) == SYNOPSIS: Use mongrel_appcast, like the mongrel_rails command. == REQUIREMENTS:

Gemfile
          gem 'appcast', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install appcast
  
  
  
  
  
  
  

Total downloads 4,525

For this version 2,349

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - September 26, 2007 (11.5 KB)
  2. 1.0.0 - August 26, 2007 (11 KB)